/* Show bootstrap columns */
[class*="col"] {
  padding: 1rem;
  background-color: #33b5e5;
  border: 2px solid white;
  color: white;
  text-align: center;
}

/* Show bootstrap containers */
[class*="contain"] {
padding: 1rem;
background-color: #8633e5;
border: 2px solid white;
color: white;
text-align: center; 
}

$whiteColor: white;
$blackColor: black;
$grayColor: gray;
$lightGray: rgb(32, 32, 32);
